function showDiv(divIdToShow) {
    // Get all the divs you want to manage
    const allDivs = document.querySelectorAll('div[id^="div"]'); // Selects divs with IDs starting with 'div'

    // Hide all divs
    allDivs.forEach(div => {
        div.style.display = 'none';
    });

    // Show the selected div
    const selectedDiv = document.getElementById(divIdToShow);
    if (selectedDiv) {
        selectedDiv.style.display = 'block';
    }
}



 function individualabsence(str) {
    // const str = "mark"
     const name = document.getElementById("individualabsenceinput").value;
     const xhttp = new XMLHttpRequest();
     xhttp.onload = function() {
         document.getElementById("individualabsence").innerHTML = this.responseText;
     }

     xhttp.open("GET", "individualabsence.php?name="+name);
     xhttp.send();
    }



